正在从服务器偷取页面 . . .

多版本管理工具g错误版本导致dlv安装失败


多版本管理工具g错误版本导致dlv安装失败2333

最近在使用go管理工具的时候发现在vscode安装gotools的时候无法安装dlv

found packages native (proc.go) and your_operating_system_and_architecture_combination_is_not_supported_by_delve (support_sentinel.go) in /home/pi/go/src/github.com/go-delve/delve/pkg/proc/native

https://github.com/go-delve/delve/tree/master/Documentation/installation

image-20220516222728051

image-20220516222957444

ok2333


文章作者:周靖
版权声明:本博客所有文章除特別声明外,均采用 CC BY 4.0 许可协议。转载请注明来源 周靖 !
📣 评论
  目录